JsUnit

## Class JsUnitAssertionArgumentError

    Object
       |
       +--JsUnitAssertionArgumentError

class JsUnitAssertionArgumentError

A JsUnitAssertionArgumentError represents an invalid call to an assertion function - either an invalid argument type or an incorrect number of arguments
Defined in jsUnitCore.js

Field Summary
`Object` | `description` A description of the argument error

Constructor Summary
`JsUnitAssertionArgumentError(description)`

Field Detail

### description

    Object description

A description of the argument error

Constructor Detail

### JsUnitAssertionArgumentError

    JsUnitAssertionArgumentError(description)

Parameters:

`description` - a description of the argument error

JsUnit

www.jsunit.net
Documentation generated by JSDoc on Sun Sep 9 15:34:58 2007